.bg-nlb {
    background: #26147E !important;
    border-radius: 0px;
}

.bg-nlb .navbar-header {
    color: #fff;
    font-size: 35px;
}

.bg-nlb .container {
    margin-top: 50px !important;
    margin-bottom: 10px !important;
}

.nlb .section-masthead.nlb-bg-img {
    background-image: url("/assets/default/library/images/nlb-main-container-bg.png");
    height: auto !important;
}

.section-masthead .container {
    /* padding-top: 50px !important; */
    padding-bottom: 50px !important;
    margin-bottom: 0px !important;
}

.nlb .rowww {
    color: #6D6E71 !important;
}

.nlb .jumbotron .container {
    /* padding-top: 50px !important; */
	padding-top: 20px !important;
    padding-bottom: 50px !important;
    margin-bottom: 0px;
    font-size: 18px;
}

.nlb .row--eq-height {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.nlb .row--eq-height [class*='col-'] {
    display: flex;
}

@media screen and (max-width: 767px) {
    .nlb .row--eq-height {
        display: block;
    }
}

.nlb .jumbo-grey {
    margin-top: 0px;
}

.nlb .back-page {
    background-color: #EBEBEC;
    padding: 30px 30px;
    border-radius: 5px;
    /* margin-top: 50px; */
	margin-top: 20px;
    width: 100%;
    border: 0px solid #fff !important;
}

.nlb .no-bott-mar {
    margin-bottom: 0px !important;
}

.nlb .slider-row {
    margin-bottom: 20px;
}

.nlb .slider-row .slider-text {
    line-height: 35px;
}

@media screen and (max-width: 767px) {

    .slider-text,
    .slider-text-s {
        margin-bottom: 0px;
    }
}

.nlb .slider-row .slider-text span.glyphicon {
    margin-left: 10px;
    margin-top: 3px;
}

.nlb .slider-row .explain {
    color: #26147E;
    font-size: 15px;
    font-weight:600;
    width: 95%;
    padding:20px 0;
}

.nlb .slider-row .explain .glyphicon-exclamation-sign {
    color: #ed1c24;
    font-size: 33px;
    margin-right: 10px;
    margin-top: 4px;
}

.nlb .glyphicon-remove-sign {
    color: #ed1c24;
    font-size: 22px;
}

@media (min-width: 768px) {
    .nlb .modal-dialog {
         top: 50%; 
         -webkit-transform: translateY(-50%) !important; 
         transform: translateY(-50%) !important; 
    }
}
@media (min-width: 768px) {
    .nlb .modal-dialog.wide {
        width: 800px !important;
    }
}

.nlb .modal-content {
    position: relative;
    background-color: #fff;
}

.nlb .modal-header {
    border-bottom: 1px solid #fff !important;
}

.nlb .modal-content .modal-body p {
    background-color: #fff;
    color: #6D6E71;
}

.nlb .modal-content button {
    border: none;
    position: absolute;
    right: 0;
    top: 6px;
    background-color: #fff;
}

.nlb .modal-body table th {
    background-color: #26147E;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 10px 7px;
}

.nlb .modal-body table td {
    color: #6D6E71;
    font-size: 12px;
    text-align: center;
    padding: 10px 7px;
}

.nlb .modal-body table td:first-child {
    font-size: 25px;
}

.nlb .modal-body table td:nth-child(4),
.nlb .modal-body table td:nth-child(5),
.nlb .modal-body table td:nth-child(6) {
    text-align: right;
}

.nlb .modal-body tbody tr:nth-child(even) {
    background-color: #EBEBEC;
}

.nlb .slider-row select,
.nlb .slider-row input {
    width: 100%;
    border-radius: 5px;
    height: 34px;
    border: 0px solid #EBEBEC;
    text-align: right;
    padding: 0 5px;
    background-color:#fff;
}

.nlb .slider-row select {
	direction: rtl;
}

.nlb .slider-row input:disabled {
    background-color: rgba(255,255,255,0.6);
    color:#272725;
}

.nlb .slider-row input.b-nlb{
    border: 2px solid #26147E !important;
    font-weight:600;
}

.nlb .slider-row input.b-nlb-none{
    border: 0px solid #26147E !important;
    font-weight:400;
}
 
.nlb .slider-row select.b-or {
    border: 2px solid #ff6a39;
}

.nlb .slider-row input.b-gr {
    border: 2px solid #CAD228;
}

.nlb .slider-row input.b-bl {
    border: 2px solid #26147E;
}

.nlb .custom-in-left {
	background-color: #fff;
    width: 100%;
    border-radius: 5px;
    height: 34px;
    text-align: right;
    padding: 0 5px;
}

.nlb .input-middle {
	float: left;
    width: 100%;
    background-color: transparent;
    padding-right: 20px !important;
}

.nlb .custom-in-right {
	float: left;
    height: 34px;
    line-height: 34px;
	color:#6D6E71;
    text-align: right;
    width: 10%;
    position: absolute;
    right: 30px;
}

.nlb .custom-in-left.b-gr {
    border: 2px solid #CAD228;
}

/*.nlb .slider-row select,
.nlb .slider-row input {
    width: 75%;
}*/

.premium-icon {
    width: 25px;
    margin: 4px 0 0;
    text-align: right;
    position:absolute;
    right:-9px;
}

.premium-icon img {
   width:25px;
}

.nlb .transparent-dot {
    background-color:rgba(255,255,255,0.3);
	border:1px dashed #6D6E71;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.nlb .orange-dot {
    background-color:#FF6A39;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.nlb .blue-dot {
    background-color:#26147E;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.nlb .green-dot {
    background-color:#CAD228;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.nlb .legend-text {
    margin-left:10px;
	font-size:12px;
}

.nlb .graph-legend-text {
    font-size: 10px;
    line-height: 15px;
    position: absolute;
    left: 108%;
    width: 112px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 0px;
    padding: 0 5px;
    text-align: center;
}

.nlb .graph-legend-text.green {
	/*background-color: #CAD228;*/
    background-color:#26147E;
    color: #fff;
}

.nlb .graph-legend-text.nlb-blue:hover,
.nlb .graph-legend-text.nlb-blue {
	/*background-color: #26147E !important;*/
    background-color: rgba(47, 35, 105, 0.85) !important;
    color: #fff !important;
}

.nlb .graph-legend-text.orange {
	/*background-color: #FF6A39;*/
    background-color: rgba(68, 54, 136, 0.73);
    color: #fff;
}

.nlb .graph-legend-text.transparent {
	background-color: rgba(255,255,255,0.3);
    color: #6D6E71;
	border: 1px dashed;
}

.nlb .btn {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
}

.nlb .btn--brand-primary {
    background-color: #FF6A39;
    border-radius: 7px;
    padding: 7px 28px;
}

.nlb .btn--brand-primary.nlb-blue {
    background-color: #26147E !important;
    float:right;
}

.nlb .btn--brand-primary:focus,
.nlb .btn--brand-primary:hover {
    background-color: #fff;
    color: #FF6A39;
}

.nlb .btn--brand-primary.nlb-blue:focus,
.nlb .btn--brand-primary.nlb-blue:hover {
    background-color: #fff !important;
    color: #FF6A39 !important;
}

footer .bg-nlb .container {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

footer .bg-nlb .container {
    color: #fff;
    font-size: 12px;
}

footer .bg-nlb .container a {
    color: #fff;
    text-decoration: underline;
}

footer .bg-nlb .container a:hover {
    color: #fff;
    text-decoration: none;
}

.h-100 {
    height: 100%;
}

.c-heig-bar {
    height: 60px;
    position: relative;
}

.c-out {
    width: 100%;
    height: 100%;
    border-bottom: 0px solid #b2b2b3;
}

.c-bars-0 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-20 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-40 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-60 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-80 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-100 {
    border-bottom: 1px solid #b2b2b3;
}

.c-bars-span-leg {
    position: absolute;
    bottom: 0px;
    font-size: 15px;
    font-weight: 100;
}

.c-fl-l {
    float: left;
}

.c-bar-left,
.c-bar-right {
    width: 90%;
    position:absolute;
}

.c-data-out {
    width: 33%;
    margin-top: 59px;
    height: 301px;
    border-bottom: 1px solid #b2b2b3;
    /*margin-left: 50%;*/
    position:relative;
    left:50%;
    background-color: rgba(255,255,255,0);
    transform: translateX(-50%);
}

@media (max-width: 499px) {
	.c-data-out {
		width: 28%;
		margin-top: 59px;
		height: 301px;
		border-bottom: 1px solid #b2b2b3;
		/* margin-left: 50%; */
		position: relative;
		left: 41%;
		background-color: rgba(255,255,255,0);
		transform: translateX(-50%);
	}
	.nlb .nlb-footer .btn {
		width:100%;
	}
	.nlb .btn--brand-primary.nlb-blue {
		font-size: 10px;
	}
}

@media (max-width: 330px) {
	.nlb .btn--brand-primary.nlb-blue {
		font-size: 8px;
	}
}

.c-bar-data {
    position: relative;
}

.c-bar-data span {
    font-size:12px;
}

.c-bar-premium-employee {
    /*background-color: #CAD228;*/
    background-color: #26147E;
    height: 20%;
}

.c-bar-premium-additional-nlb {
    /*background-color: #26147E;*/
    background-color: rgba(47, 35, 105, 0.85);
    height: 15%;
}

.c-bar-premium-basic-employee {
    /*background-color: #FF6A39;*/
    background-color: rgba(68, 54, 136, 0.73);
    height: 25%;
}

.c-bar-premium-none {
    background-color: rgba(255,255,255,0.3);
    height: 0%;
    color: #6D6E71 !important;
    border:1px dashed;
}

.c-bar-premium-none input,
.c-bar-premium-none .c-bar-data-value {
    color: #6D6E71 !important;
}

.c-bar-data-value {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    width: 65px;
    color: #fff;
    text-align: center;
    font-weight: 100;
}

.c-bar-data-value input {
    background-color: transparent;
    width: 50px !important;
    float: left;
    height: 35px !important;
}

.nlb select {
    text-align-last: right;
    text-align: right;
    -ms-text-align-last: right;
    -moz-text-align-last: right;
}

.input-validation-error {
    border:1px solid #ed1c24 !important;
}

#ChoosenModelText {
    padding: 0 10px;
    font-style: italic;
    border: 1px solid #b2b2b3;
    border-radius: 5px;
    margin-top: 10px;
    text-align: center;
    vertical-align: middle;
    /* top: 50%; */
    font-size: 12px;
    float: right;
    width: 100%;
}

.navbar-header .glyphicon-question-sign {
    color: #ed1c24;
    background-color: white;
    border: 1px solid #ed1c24;
    border-radius: 16px;
    width: 22px;
    height: 22px;
    /* position: absolute; */
    /* right: 0px; */
    top: -12px;
}

.navbar-header .glyphicon-question-sign:before {
    content: "\e085";
    height: 57px;
    font-size: 25px;
    position: absolute;
    top: -1px;
    left: -1px;
}

.nlb-headline {
	background-color: transparent !important;
    padding: 0px 30px !important;
    margin-top: 0px !important;
    margin-bottom: 0px;
}

.nlb-headline h2 {
	font-size:26px !important;
	margin-bottom:0px;
	color:#26147E;
	text-align:center;
	width:100%;
}

.nlb hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px dashed #b2b2b3;
}

.nlb-footer {
    margin-top: 20px;
}